body, html {
  margin: 0;
  -webkit-transition: opacity 400ms;
  -moz-transition: opacity 400ms;
  transition: opacity 400ms;
}

body, .onepage-wrapper, html {
  display: block;
  position: static;
  padding: 0;
  width: 100%;
  height: 100%;
}

.onepage-wrapper {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  padding: 0;
  -webkit-transform-style: preserve-3d;
}

.onepage-wrapper .ops-section {
  width: 100%;
  height: 100%;
  position: relative;
}

.onepage-pagination {
  position: absolute;
  right: 10px;
  top: 125px;
  z-index: 5;
  list-style: none;
  margin: 0;
  padding: 0;
}
.onepage-pagination li {
  padding: 0;
  width:40px;
  height:40px;
  text-align: center;
}
.onepage-pagination li a{
  padding: 10px;
  width: 10px;
  height: 10px;
  display: block;
  
}

.onepage-pagination li a:before{
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background: #0048ff;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.onepage-pagination li a:hover{
  opacity:0.6;
}

.onepage-pagination li a.active:before{
  width: 20px;
  height: 20px;
  background: none;
  border: 1px solid #0048ff;
  margin-top: -4px;
  left: 8px;
}

.disabled-onepage-scroll, .disabled-onepage-scroll .wrapper {
  overflow: auto;
}

.disabled-onepage-scroll .onepage-wrapper .ops-section {
  position: relative !important;
  top: auto !important;
}
.disabled-onepage-scroll .onepage-wrapper {
  -webkit-transform: none !important;
  -moz-transform: none !important;
  transform: none !important;
  -ms-transform: none !important;
  min-height: 100%;
}


.disabled-onepage-scroll .onepage-pagination {
  display: none;
}

body.disabled-onepage-scroll, .disabled-onepage-scroll .onepage-wrapper, html {
  position: inherit;
}


.onepagescrollerpage{
	height:100%;
	position:relative;
	min-width:960px;
	background-size:cover;
	background-repeat:no-repeat;
	color:#111;
	z-index:2;
}

.onepagescrollerwrap{
	height:100%;
	position:relative;
	min-width:960px;
}

.onepage_sectioncontainer{
	width:540px;
	left:20%;
	top:30%;
	position:relative;	
	padding:25px;
	color:#000;
}

.onepage_sectiontitle{
	font-size:70px;	
	font-family: 'Lato', sans-serif;
	font-weight:100;
}

.onepage_sectiontext{
	width:520px;
	text-align:justify;
}

.hideonepagetextbutton{
	position:fixed;
	bottom:20px;
	left:20px;
	z-index:2;
	padding:10px;
	color:#fff;
	background:#0048ff;	
	font-size:11px;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.hideonepagetextbutton:hover{
	opacity:0.6;	
	cursor:pointer;
}

.scrollbutton{
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
	cursor:pointer;	
}

.scrollbutton:hover{
	opacity:0.6;
	
}